function matice = subsasgn(matice,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      matice = subsasgn(matice,index,val)
%
%   See also SUBSREF

matice=builtin('subsasgn',matice,index,val);
